# Product The `mrp.product` namespace contains all operations for managing your products. With this API, you can: - Synchronize products and variants to C-SAR. ## Sync Products and Variants - [POST /mrp.product.syncProducts](https://docs.cropster.com/api/rpc/reference/product/syncproducts.md): Creates or updates products and their variants based on the externalId of the product. When the product can be found it will be updated, otherwise a new product will be created. Newly created products must be reviewed manually in C-SAR. Once a variant was created it is immutable. Products can be created without variants, but variants cannot be 'null'. Products and variants will not be deleted with this request. It is possible to delete products and variants in C-SAR. Be aware that you can only submit 50 products at a time.